## easy-network-manager 2.0.0.070netbook0natick2

=== debian/changelog ===
easy-network-manager (2.0.0.070netbook0natick2) hardy; urgency=low

  * Restore name to easy-network-manager (changed to easy-network in
    2.0.0.070netbook0natick1)
  * Removed extraneous spaces added to changelog in 2.0.0.070netbook0natick1

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 19 Nov 2008 21:17:54 +0000

easy-network-manager (2.0.0.070netbook0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 16:26:18 +0000

easy-network-manager (2.0.0.050netbook0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.  Modified drop slightly so it can
    be properly integrated into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 20:35:16 +0000

easy-network-manager (2.0.0.020netbook0natick3) hardy; urgency=low

  * Create /etc/Network Neighborhood directory

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 24 Sep 2008 14:05:37 +0000

easy-network-manager (2.0.0.020netbook0natick2) hardy; urgency=low

  * Remove unneeded preinst, postinst, and postrm scripts

 -- root <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 21:56:12 +0000

easy-network-manager (2.0.0.020netbook0natick1) hardy; urgency=low

  * Restructure source directories to match install directories

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 20:33:04 +0000

easy-network-manager (2.0.0.020) hardy; urgency=low

  * Beta drop from Intel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 13 Sep 2008 04:11:55 +0000
