=== debian/control ===
Source: easy-network-manager
Section: utils
Priority: optional
Maintainer: Intel Corporation
Build-Depends: cdbs, debhelper (>= 5), device-control-service, wxcorelib, libxss1
Standards-Version: 3.7.3

Package: easy-network-manager
Architecture: lpia
Depends: ${misc:Depends},
         debconf
Description: Easy Network Manager for CMPC
